Subject: Invio per posta elettronica: 2018-1- ordinanza 2017 POLIZIA LOCALE.pdf
From: "Polizia Municipale - Ripe San Ginesio" <[email-masked]>
To: [email-masked], "CARABINIERI LORO PICENO" <[email-masked]>
Date: Thu, 12 Jul 2018 16:07:53 +0200

Il messaggio è pronto per essere inviato con i seguenti file o collegamenti
allegati:

2018-1- ordinanza 2017 POLIZIA LOCALE.pdf